Avatar

WSC-Kompatibilität unserer Erweiterungen 5.2 => 5.3)

You may notice, that many sections are currently only available in german. We are working hard to provide a full translation of our website, but this might take some time. Thank you for understanding.
  • Hallo,


    nachfolgend eine Liste von (In-)Kompabilitäten unserer (aktuell WSC 5.2 kompatiblen) Erweiterungen mit dem WSC 5.3:


    Kompatibel / Portiert
    Erweiterungen, die in ihrem aktuellen Zustand bereits kompatibel sind oder portiert wurden. Der Teil der nachfolgend genannten Erweiterungen kann bereits in unserem Plugin-Store gefunden werden.


    Nahezu kompatibel (Anpassungen notwendig) / Portierung notwendig bzw. ausstehend
    Erweiterungen, die in ihrem aktuellen Zustand nicht 100%ig mit dem WSC 5.3 kompatibel sind, jedoch wahrscheinlich kompatibel gemacht- bzw. portiert werden.


    Inkompatibel / Obsolet / Entwicklung eingestellt
    Erweiterungen, deren Grundfunktionen bereits im Standard-Umfang des WSC 5.3 enthalten sind und solche, deren Weiter-Entwicklung bzw. Portierung für das WSC nicht geplant ist.


    Prüfung zur Fortführung / Weiterentwicklung / Portierung
    Erweiterungen, bei denen noch nicht endgültig bekannt ist, ob diese portiert werden (können / müssen / werden).


    ----


    Bitte beachtet, dass dies nicht den endgültigen Stand wiederspiegelt und sich hier noch Änderungen ergeben können. Bezahlte Eigenentwicklungen werden - sofern nicht anders vereinbart - nicht aktualisiert.

Participate now!

Don’t have an account yet? Register yourself now and be a part of our community!